; MADrigal's Simulators - Configuration file 5.0.GAL2
; ===================================================
; This file contains the settings and implementation of the "skins" system
; It is made of three sections.
;
;
; First section: game manual
; ==========================
; This section contains the following settings:
;
; - size of the game manual (height/width)
;
; - the path of the folder containing the game manual graphics as either
;   "relative" or "full" path
;   e.g. ManualDir = Graphics\Manual\ (default sub-folder)
;   e.g. ManualDir = C:\Parachut\Graphics\Manual\ (full path mode)
;
; NOTE: The manual is not included in all simulators.
;
; NOTE: The manual is made of a series of images which filenames are in the
;       format "number.bmp" (e.g. "1.bmp", "2.bmp", etc.). The number of images
;       varies with the simulator
;
;
; Second section: skins settings
; ==============================
; This section comprises of settings and definitions for each skin included
; in the game. The maximum allowed number of skins is 99.
; The game parses as many skins as defined in the Common>Skins value and
; incorporates them in the simulator.
; To create a new skin, add a section in the form of [Skin + progressive
; number.
; Within each sub-section, the name and path of the skin are defined, as well
; as the filename of the skin configuration file and an image showing a
; "thumbnail" preview of the skin. The image can be up to 314 pixels wide
; and 348 pixels tall, and be PNG, JPG or BMP format.

[Manual]
ManualDir     = Graphics\Manual\
ManualHeight  = 675
ManualWidth   = 475

[Common]
Skins         = 3

[Skin1]
Name           = Standard release (VFD Rev. B)
Path           = Graphics\Skin1\
SkinFile       = Skin.ini
SkinPreviewImg = skinpreview.jpg

[Skin2]
Name           = Alternate release (VFD Rev. D)
Path           = Graphics\Skin2\
SkinFile       = Skin.ini
SkinPreviewImg = skinpreview.jpg

[Skin3]
Name           = Alternate release (VFD Rev. D) - Zoomed
Path           = Graphics\Skin3\
SkinFile       = Skin.ini
SkinPreviewImg = skinpreview.jpg
